<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c79c96970d049504fe938241e20c990">
  <dict>
    <!--2021-09-17 15:13:33.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:13:33.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
